Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Hardware


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

activar aceleracion 3D ati opensuse 11.3
  #1  
Antiguo 05-jun-2011, 19:27
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
activar aceleracion 3D ati opensuse 11.3

Hola, acabo de actualizar los drivers de mi tarjeta grafica pero por nada he podido activar la aceleracion 3d, es una ati 4550HD le desinstale el driver anterior he instale el nuevo ejecute luego aticonfig --initial reinicié pero no tiene aceleracion y las ventanas se mueven muy lento y no tiene los efectos de escritorio intente activandolos desde preferencias de sistema pero no se activan y ya busque por la web pero toda la informacion que encuentro llega hasta opensuse 10.2 y ahí habian opciones que no veo en 11.3.
Responder Citando
  #2  
Antiguo 05-jun-2011, 19:49
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
que escritorios utulizas gnome o kde? Y como instalaste el driver?? El metodo mas comodo es agregando el repo desde repos de la comunidad, buscando el driver en instalar programas, darle a instalar y reiniciar
Responder Citando
  #3  
Antiguo 05-jun-2011, 22:47
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
Exclamation

Cita:
Iniciado por arag Ver Mensaje
que escritorios utulizas gnome o kde? Y como instalaste el driver?? El metodo mas comodo es agregando el repo desde repos de la comunidad, buscando el driver en instalar programas, darle a instalar y reiniciar
utilizo kde y la instalacion la hice como siempre baje el controlador de la pagina del fabricante hice un rpm para la version de la distro (opensuse 11.3 x64) y luego instale desde el rpm ejecuté aticonfig --initial y luego reinicie; en esta direccion http://http://pastebin.com/u1KedD5b esta el registro de la instalacion y la postinstalacion, veo algunos errores pero no se exactamente que hacer para solucionarlos.

Última edición por julio; 05-jun-2011 a las 22:49 Razón: complementar informacion
Responder Citando
  #4  
Antiguo 05-jun-2011, 23:08
Avatar de davmont
davmont davmont está desconectado
Moderador
 
Fecha de Ingreso: 13-diciembre-2007
Ubicación: ~/
Versión: 12.3 x86_64
Mensajes: 2.871
Agradecimientos: 78
Agradecido 141 Veces en 125 Mensajes
Poder de Credibilidad: 12
davmont está en el buen camino
te va a ser más fácil si instalas de los repos... quita ese paquete y añade el repositorio de la comunidad de ATI/AMD y se instala sólo (generalmente bien y sin problemas, la experiencia propia)

un saludo
__________________
No atiendo consultas sobre Linux/openSUSE por privado, usad el foro que para algo está
Normas del foro, de lectura obligada


Responder Citando
  #5  
Antiguo 05-jun-2011, 23:13
jcsl jcsl está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 18-mayo-2008
Versión: Tumbleweed
Mensajes: 2.104
Agradecimientos: 0
Agradecido 973 Veces en 587 Mensajes
Poder de Credibilidad: 12
jcsl llegará a ser famoso muy pronto
Hola.

Cita:
/usr/src/kernel-modules/fglrx/2.6.x/firegl_public.c:117:28: fatal error: linux/smp_lock.h: No such file or directory
¿Tienes instalados los fuentes del kernel correspondientes a la versión que tienes instalada (2.6.39-30)? Si los tienes puede ocurrir que los de ATI aún no hayan actualizado el instalador para que sea compatible con esa versión del kernel y busque algo que quizás se ha eliminado; por lo que sé son mucho más lentos para esas cosas que los de NVIDIA. El caso es que no encuentra ese archivo y el controlador no compila, así que estarás usando el que se cargue por defecto y por eso te irá mal.

Un saludo.
Responder Citando
  #6  
Antiguo 06-jun-2011, 00:58
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
Cita:
Iniciado por davmont Ver Mensaje
te va a ser más fácil si instalas de los repos... quita ese paquete y añade el repositorio de la comunidad de ATI/AMD y se instala sólo (generalmente bien y sin problemas, la experiencia propia)

un saludo
parece que esta temporalmente fuera no deja acceder, y si instalo los que hay en la lista actual tengo que desactualizar el kernel y creo que eso me traeria mas lios.

Última edición por julio; 06-jun-2011 a las 01:07
Responder Citando
  #7  
Antiguo 06-jun-2011, 01:06
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
Cita:
Iniciado por jcsl Ver Mensaje
Hola.



¿Tienes instalados los fuentes del kernel correspondientes a la versión que tienes instalada (2.6.39-30)? Si los tienes puede ocurrir que los de ATI aún no hayan actualizado el instalador para que sea compatible con esa versión del kernel y busque algo que quizás se ha eliminado; por lo que sé son mucho más lentos para esas cosas que los de NVIDIA. El caso es que no encuentra ese archivo y el controlador no compila, así que estarás usando el que se cargue por defecto y por eso te irá mal.

Un saludo.
entre al directorio al que hace mención el error y lo unico que hay es un archivo Makefile lo ejecuto desde consola y solo muestra errores con cada una de las ordenes que este contiene
Responder Citando
  #8  
Antiguo 06-jun-2011, 01:41
jcsl jcsl está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 18-mayo-2008
Versión: Tumbleweed
Mensajes: 2.104
Agradecimientos: 0
Agradecido 973 Veces en 587 Mensajes
Poder de Credibilidad: 12
jcsl llegará a ser famoso muy pronto
Hola.

Si como parece ser falta o no encuentra algún archivo necesario no compilará hasta que resuelvas el problema. Quizás sea mejor que vuelvas a la versión anterior del controlador (si lo tienes disponible) hasta que vuelva a funcionar el repositorio.

Un saludo.
Responder Citando
  #9  
Antiguo 07-jun-2011, 20:36
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
Cita:
Iniciado por jcsl Ver Mensaje
Hola.

Si como parece ser falta o no encuentra algún archivo necesario no compilará hasta que resuelvas el problema. Quizás sea mejor que vuelvas a la versión anterior del controlador (si lo tienes disponible) hasta que vuelva a funcionar el repositorio.

Un saludo.
Lo malo es que actualicé el kernel tengo ahora el 2.6.39 y volvi a Yast para ver si podia instalar la version anterior y ya no esta T_T y tengo la certeza que si instalo la version anterior del driver sin la version anterior del kernel creo que tendre mas lios.
Responder Citando
evitare mas problemas
  #10  
Antiguo 07-jun-2011, 21:07
Avatar de julio
julio julio está desconectado
Aforado
 
Fecha de Ingreso: 23-diciembre-2009
Ubicación: dentro de un bloque de hielo
Versión: la ultima estable
Mensajes: 82
Agradecimientos: 12
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 8
julio está en el buen camino
evitare mas problemas

acabo de probar mi teoria este es el resultado http://img7.imageshack.us/i/foto0042p.jpg/ creo que ya no hay nada que hacer sino esperar a que a ATI se le de por sacar el kernel para el nuevo driver compatible con el kernel de opensuse.
Responder Citando
Respuesta

Marcadores

Etiquetas
ati, drivers, grafica, instalacion


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Instalación de openSuse 11.4 manteniendo 11.3 jncruces Instalación y Actualizaciones 0 29-abr-2011 19:48
Obtener aceleración 3D en openSUSE 11.3 virtualizado con VirtualBox 4.0.2 CUCHO FAQs, Manuales y Tutoriales 0 28-ene-2011 05:47
Después de instalar suse 11.2 no funciona red local amungar Internet, Redes y Wireless 15 21-nov-2009 08:52
Anuncio oficial openSUSE 11.0 (español) elpreto Portal de ForoSUSE 66 18-ago-2008 16:48
Guía de Instalación de OpenSuSE 10.3 DiabloRojo Instalación y Actualizaciones 5 11-feb-2008 10:41



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 05:45.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba